:root {
    --fauxpopup-opacity: 0.8;
}

#fullcoverdiv {
    width: 100%;
    height: 100%;
    background-color: #aaaaaa;
    z-index: 1000;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: var(--fauxpopup-opacity);
}

#fauxpopup {
    z-index: 1001;
    position: absolute;
    padding: 15px;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 4px;
}

#closebutton {
    right: 0px;
    top: 0px;
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 13px;
    border: 1px solid #000000;
    border-radius: 4px;
}

.fauxpopup-title {
    font-weight: bold;
    font-size: 20px;}

.fauxpopup-message {
    font-weight: normal;
    font-size: 15px;
    margin: 10px;
}

.fauxpopup-buttons {
    text-align: center;
}

.fauxpopup-button {
    display: inline;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    margin: 10px;
}